;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: WiseCleaner.com
; TranslationAuthorEmail: support@wisecleaner.com
; TranslationAuthorWeb: http://www.wisecleaner.com
; Soft Version: 1.03.43
; Update: 2012-09-10
;
[GUI]
ButtonYes=نعم
ButtonNo=لا
ButtonOK=حسنا
ButtonMinimize=الحد الأدنى
ButtonMaximize=الحد الأقصى
ButtonClose=قم بإغلاق
ButtonRestore=استعادة
ButtonMenu=القائمة

[Lang]
NativeLanguage=العربية

[Translation]
ReadHabit=من اليسار الى اليمين
LanguageName=العربية- العراق 
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=معلومات
Warning=تحذير
Error=خطأ
Confirm=تأكيد
CurVer=الإصدار الحالي:
;
; About
;
FrmAbout.caption=حول
FrmAbout.btnok.caption=حسنا
FrmAbout.lblver.caption=الإصدار الحالي:
FrmAbout.lblemail.caption=الدعم الفني:
FrmAbout.lblhome.caption=الصفحة الرئيسية:
FrmAbout.lblthank.caption=شكرا للأشخاص التالين على مساهماتهم:
;
; Popup Menu
;
pmHelp=التعليمات عبر الإنترنت
pmHome=الصفحة الرئيسية
pmCheckNew=التحقق من وجود تحديثات
pmLang=لغات متعددة
pmAbout=من نحن
pmOpenEntry=فتح في  RegEditor
PmGoogle=بحث جوجل

;
; Main GUI
; 

FrmMain.BtnNormal.Caption=إلغاء الآمنة 
FrmMain.BtnModify.Caption=برامج إصلاح
FrmMain.BtnForce.Caption=إلغاء التثبيت القسري
FrmMain.BtnRemove.Caption=إزالة إدخالات
FrmMain.Btnlikeit.Caption=مثل ذلك
FrmMain.lblcheckver.Caption=التحقق من وجود تحديثات
FrmMain.lblinfo.caption=توفير طريقة لإزالة البرامج العنيدة عنوة
;
;like it
;
FrmlikeIt.lblTitle.caption=إذا كنت تحب "برنامج إلغاء التثبيت"، الرجاء إدخال هذه الأداة الجميلة لديك 
Frmlikeit.lblInfo.caption=يرجى مشاركة "برنامج إلغاء التثبيت" مع الأسرة والأصدقاء وزملاء الدراسة والزملاء بالبريد الإلكتروني، بلوق، تويتر يوتيوب، فيسبوك، إلخ. أحسنت! سوف تجلب الراحة والكفاءة على حياتهم.
FrmlikeIt.lblRate.caption=معدل برنامج إلغاء التثبيت:
FrmlikeIt.lblfollow.caption=تابعنا :
FrmlikeIt.lblshare.caption=مشاركة برنامج إلغاء التثبيت:
FrmlikeIt.btndownload.caption=تحميل مجاني
FrmlikeIt.imgrate.hint=يقدم لنا على جائزة الخمس نجوم على CNET
FrmlikeIt.imgmail.hint=شاركه مع أصدقائك
FrmlikeIt.imgface1.hint=مشاركته على ألفيس بوك
FrmlikeIt.imgface2.hint=مثلنا على فيسبوك
FrmlikeIt.imgtwitter1.hint=مشاركته على تويتر
FrmlikeIt.imgtwitter2.hint=متابعة منا على تويتر
FrmlikeIt.Caption=مثل ذلك
FrmlikeIt.lbldownload.caption=تحميل مجانية أكثر من WiseCleaner.com

;processs
FrmProgressModal.btncancel.caption=إلغاء الأمر

;
;frmafterdel
;
Frmafterdel.caption=إدخالات الريجستري والملفات المقترنة ببرنامج
Frmafterdel.btnremove.caption=إزالة
Frmafterdel.btncancel.caption=إلغاء الأمر
Frmafterdel.lblinfo.caption=الرجاء عرض النتيجة وانقر فوق "إزالة" لإكمال إلغاء التثبيت هذا .



[Uninstall]
ItemName=الاسم
Publisher=الناشر
Size=الحجم
SetupDate=تاريخ التثبيت
Version=الإصدار
Canceled=تم إلغاء عملية إلغاء التثبيت 
NoLeftOverItem=يتم العثور على أي عنصر متبقي .
Removing=إزالة:
TotalStat=العثور على %d البرامج التي تشغل حيزا %S القرص.
Calculating=حساب حجم...
Files=ملف ومجلد
RegEntries=إدخالات الريجستري 
Items=العناصر

[message]
NoNewVer=تهانينا! كنت تستخدم أحدث إصدار.
NoProgramSelected=الرجاء تحديد برنامج أولاً.
IsBusy=الرجاء الانتظار حتى اكتمال إلغاء التثبيت السابق .
StartFindLeftover=تحليل الملفات المرتبطة والمجلدات وإدخالات الريجستري .
Collecting=جمع تثبيت معلومات البرنامج...
BeSureUseForce=الرجاء اختيار إلغاء إلغاء التثبيت القسري الآمن فقط عندما لا يعمل. هل أنت متأكد من المتابعة؟
ConfirmRemove=هل أنت متأكد من أنك تريد إزالة هذا الإدخال؟

